.schedule {
  margin: 15px auto 0;
  padding-bottom: 20px;
  display: flex;
  overflow-x: scroll;
  flex-direction: row;
  border-radius: 15px;
}

.day {
  background: #fff;
  margin: 0 0.5%;
  padding: 10px 20px;
  min-height: calc(100vh - 200px);
  flex: 0 0 300px;
  border-radius: 15px;
}

.header {
  font-size: 33px;
  color: #434343;
  letter-spacing: 1px;
  word-spacing: 2px;
  text-align: center;
  margin-top: 0;
  margin-bottom: 5px;
  display: block;
  margin-block-end: 0.83em;
}

.header::first-letter {
  text-transform: capitalize;
}
